<template>
<div>
    <v-navigation-drawer :value="navRight" app flat clipped stateless right width="240px"></v-navigation-drawer>
</div>
</template>
<script>
import { mapGetters } from "vuex";
export default {
  props: {},
  data: () => ({
    test: true
  }),
  computed: {
    ...mapGetters(["navRight"]),

  },
  methods:{

  }
};
</script>